---
group:
  name: 'songrotek'
  description: ''
  projects:
  - name: 'Deep-Learning-Papers-Reading-Roadmap'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DRL-FlappyBird'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Meta-Learning-Papers'
    description: ''
    mirrorRelease: false
    topic: ''
  